[Bug 59152] Re: Broken Dependencies on Edgy

askrieger askrieger at gmail.com
Sat Nov 8 19:52:39 UTC 2008


I'm happy to note the resolution oif my 2006 bug report by noting that
the release in question is no longer supported.  It does raise the
question as to whether it ever was.

On Sat, Nov 8, 2008 at 12:29 PM, Adam Niedling <kricsek at yahoo.com> wrote:
> Edgy is not supported anymore. Please reopen this report if this is
> still an issue in a later version of Ubuntu.
>
> ** Changed in: kdevelop3 (Ubuntu)
>       Status: Confirmed => Invalid
>
> --
> Broken Dependencies on Edgy
> https://bugs.launchpad.net/bugs/59152
> You received this bug notification because you are a direct subscriber
> of the bug.
>

-- 
Broken Dependencies on Edgy
https://bugs.launchpad.net/bugs/59152
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdevelop3 in ubuntu.




More information about the kubuntu-bugs mailing list